1 Reply Latest reply on Apr 14, 2008 6:18 PM by Sami@Adobe

    Kuler Errors when trying to log in

    stormAnimations
      I am using Firefox 2.0.0.13 and player 9,0,115,0. I cannot log in. It says error communicating with server refresh the page. I have tried multiple times throughout the day. The last time I logged in was before the updates.

      I also tried using IE6 (I have that version on this machine for testing purposes, upgrading is not an option). It asked me to update the flash player. I did. If I use the version test I says I have the same version that I do on firefox 9,0,115,0. However when I try to go to color I get this message kuler requires the latest version of the Adobe Flash Player and a button to click to download. This is different from the message I got the first time when I updated the player.

      I like using kuler please help.